div.nav_252style{padding:10px 5px;overflow:hidden;}
.nav_252style p.level0, .nav_252style p.level0 a:link, .nav_252style p.level0 a:visited, .nav_252style p.level0 a:hover, .nav_252style p.level0 a:active{color:#5f5f5f;font-family:Tahoma,sans-serif;font-size:12pt;text-decoration:none;}
.nav_252style p.level0{font-family:Tahoma,sans-serif;font-size:12pt;text-decoration:none;margin:3px 0px;}
.nav_252style p.level0 a:hover, .nav_252style p.level0 a:active{color:#f9cd36;}
.nav_252style hr.level0{border:none 0;border-top:7px ridge #999999;height:7px;width:30%;text-align:left;margin:7px auto 7px 0;}
.nav_252style p.level1, .nav_252style p.level1 a:link, .nav_252style p.level1 a:visited, .nav_252style p.level1 a:hover, .nav_252style p.level1 a:active{color:#5f5f5f;font-family:Tahoma,sans-serif;font-size:12pt;text-decoration:none;}
.nav_252style p.level1{font-family:Tahoma,sans-serif;font-size:12pt;text-decoration:none;margin:3px 0px 3px 8px;}
.nav_252style p.level1 a:hover, .nav_252style p.level1 a:active{color:#f9cd36;}
.nav_252style hr.level1{border:none 0;border-top:7px ridge #999999;height:7px;width:30%;text-align:left;margin:7px auto 7px 0;}
